[Ruby on Rails] After installing 'Yarn'

After installing ‘Yarn’ this error during creating new Rails app: